<?php
include "../../inc/inc.koneksi.php";

$kode = $_POST['kode'];
$text	= "SELECT max(id_ju) as no_akhir FROM jurnalum WHERE kode_ju='$kode' ORDER BY kode_ju";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
	$data=mysql_fetch_array($sql);
	$no = $data['no_akhir'];	
	$no_akhir = (int) substr($no, 9, 3);
	$no_akhir++;
	$idju = $kode.sprintf("%03s",$no_akhir);
	$data['nomor'] = $idju;
	echo json_encode($data);
}else{
	$data['nomor'] = $kode.'001';
	echo json_encode($data);
}
?>